.block-email {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.block-email .block-email__image {
	flex-basis: 320px;
	flex-grow: 0;
	flex-shrink: 1;
	margin-bottom: 0;
}

.block-email .wpforms-container,
.editor-styles-wrapper .block-email div[data-type="wpforms/form-selector"] {
	flex-basis: 300px;
	flex-grow: 1;
	margin: 0;
}

.block-email div.wpforms-container .wpforms-title {
	font-family: var(--wp--custom--typography--interface--font-family);
	line-height: var(--wp--custom--typography--interface--line-height);
	/* font-weight: 500; */
	font-size: var(--wp--preset--font-size--x-large);
}

@media only screen and (max-width: 767px) {
	.block-email {
		gap: 16px;
	}
}

@media only screen and (min-width: 768px) {
	.block-email {
		gap: 24px;
	}
}
